[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TResourceFile.KeyAt

Return the key of the item at a certain position.

## Declaration

Source position: objects.pp line 505

`function TResourceFile.KeyAt(`
`I: Sw_Integer`
`):string;`

## Description

KeyAt returns the key (the name) of the I-th resource.

## Errors

In case I is invalid, TCollection.Error will be executed.

## See also

TResourceFile.Get |  | Return a resource by key name.

Documentation generated on: Feb 26 2014